@charset "shift_jis";
/************************************
    layout
************************************/
.section__content {
  margin: 0 auto;
  padding: min(5.5555555556vw, 80px) min(10.4166666667vw, 150px);
  width: min(100vw, 1440px);
}
@media screen and (max-width: 1023px) {
  .section__content .content {
    padding: 16.2849872774vw 0 0;
  }
}
/************************************
    common parts
************************************/
.col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media screen and (max-width: 1023px) {
  .col2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
}

.col4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
@media screen and (max-width: 1023px) {
  .col4 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
/************************************
    IR Library common
************************************/
.ir-download {
  background-color: #fff;
  border-radius: 16px;
  padding: 30px;
  margin-bottom: 20px;
}
.ir-download .list--disc {
  margin-top: 20px;
  margin-bottom: 0;
}
.ir-download .list--disc li::before {
  -webkit-filter: inherit;
  filter: inherit;
}
.ir-download .list--disc a {
  color: #033d8a;
}
.card-link__wrap .menu__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media screen and (max-width: 1023px) {
  .card-link__wrap .menu__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.card-link__wrap .menu__item .ttl--h2 {
  font-size: 22px;
  margin: 0 0 10px 0;
  padding-right: 30px;
  color: #262626;
}
.card-link__wrap .menu__item .linkbtn:hover .ttl--h2 {
  color: #033d8a;
}
.card-link__wrap .menu__item a {
  display: block;
  border-radius: 16px;
  padding: 30px;
  height: 100%;
}
@media screen and (max-width: 1023px) {
  .card-link__wrap .menu__item .ttl--h2 {
    font-size: 4vw;
  }
  .card-link__wrap .menu__item a {
    font-size: 3vw;
  }
}
.card-link__wrap .menu__item .linkbtn__item {
  height: 100%;
}
.card-link__wrap .menu__item .linkbtn__item a::after {
  border-radius: 16px;
}
.card-link__wrap .menu__item .linkbtn {
  height: 100%;
}
.card-link__wrap .menu__item .exp {
  color: #262626;
  font-size: 100%;
}
.card-link__wrap .menu__item .ico.ico-dot {
  position: relative;
  display: block;
}
.card-link__wrap .menu__item .ico.ico-dot::after {
  position: absolute;
  right: 10px;
  top: 14px;
}



/************************************
    IR Report common
************************************/
.report__list .report__item {
  margin-bottom: 10px;
}
.report__list .report__item a {
  position: relative;
  display: block;
}
.report__list .report__item a[href$=".pdf"] .report__text::after {
  content: "";
  display: inline-block;
  height: 5.0890585242vw;
  width: 3.8167938931vw;
  margin-left: 6px;
  background: url("/assets/images/ico_pdf.svg") no-repeat center / contain;
  vertical-align: sub;
  -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
}
.report__list .report__item a:hover[href$=".pdf"] .report__text::after {
  -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  -webkit-transform: inherit;
  transform: inherit;
}
.report__wrap .ttl--h3 {
  display: flex;
  font-size: 5.0890585242vw;
  font-weight: 500;
  gap: 4.0712468193vw;
  margin-top: 5.0890585242vw;
  margin-bottom: 5.0890585242vw;
  width: calc(100% - 5.3435114504vw);
}
@media (min-width: 1024px) {
.report__list .report__item a[href$=".pdf"] .report__text::after {
  height: min(1.3888888889vw, 20px);
  width: min(1.0416666667vw, 15px);
  vertical-align: sub;
}
}
.report__list .report__item .report__text {
  margin-bottom: 0.5em;
  transition: color 0.4s;
  display: inline-block;
}
.report__list .report__item .report__text::before {
  background-image: url(/assets/images/ico_dot.svg);
  background-position: center;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  top: min(0.8333333333vw, 12px);
  -webkit-transform: rotate(0.1deg) scale(1);
          transform: rotate(0.1deg) scale(1);
  transition: -webkit-filter 0.4s, -webkit-transform 0.4s;
  transition: filter 0.4s, transform 0.4s;
  transition: filter 0.4s, transform 0.4s, -webkit-filter 0.4s, -webkit-transform 0.4s;
  vertical-align: middle;
  width: 6px;
}
.report__list .report__item.bg__white .report__text {
  background: #fff;
  padding: 8px 16px;
  border-radius: 10px;
}
.report__list .report__item.bg__white .report__text::before {
  height: 21px;
}
.linkbtn__item.align-center {
  text-align: center;
}
@media all and (min-width: 1024px) {
  .report__list .report__item a {
    padding-left: min(2.2222222222vw, 32px);
  }
  .report__list .report__item a:hover .report__text {
    color: #033d8a;
  }
  .report__list .report__item a:hover .report__text::before, .report__list .report__item a:hover .report__text::after {
    -webkit-filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
            filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
    -webkit-transform: scale(2) rotate(0.1deg);
            transform: scale(2) rotate(0.1deg);
  }
  .report__wrap .ttl--h3 {
    font-size: min(1.9444444444vw, 28px);
    gap: min(1.1111111111vw, 16px);
    margin-top: min(2.7777777778vw, 40px);
    margin-bottom: min(2.7777777778vw, 40px);
    width: calc(100% - min(1.4583333333vw, 21px));
  }
}
@media screen and (max-width: 1023px) {
  .report__list .report__item .report__text::before {
    display: none;
  }
}
@media (hover: none) {
  .report__list .report__item a:active .newsList__text {
    color: #033d8a;
  }
  .report__list .report__item a:active .newsList__text::before, .report__list .report__item a:active .newsList__text::after {
    -webkit-filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
            filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
    -webkit-transform: scale(2) rotate(0.1deg);
            transform: scale(2) rotate(0.1deg);
  }
}

/************************************
    IR Report use-date
************************************/
.report__item.use-date {
  display: flex;
}
.report__item.use-date .report__item-date {
  width: 170px;
}
.report__item.use-date a {
  flex: 1;
}
@media screen and (max-width: 1023px) {
.report__item.use-date {
  display: block;
  margin-bottom: 20px;
}
.report__item.use-date .report__item-date {
  width: 100%;
}
}
/************************************
    IR btn-anchor
************************************/
.menu.btn-anchor .menu__list {
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}
@media screen and (max-width: 1023px) {
  .menu.btn-anchor .menu__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .menu.btn-anchor .menu__list .menu__item {
    text-align: center;
  }
}
.menu.btn-anchor .linkbtn__item .ico-download::before, .linkbtn__item .ico-download::after {
  background-image: url(/assets/images/ir/ico_download.svg);
  width: 7px;
  height: 10px;
}
/************************************
    More btn
************************************/
.morebtn .ico {
  cursor: pointer;
}
.morebtn .ico::before, .morebtn .ico::after {
  content: "";
  height: 2em;
  vertical-align: middle;
  width: 2em;
}
.morebtn {
  padding-top: min(2.7777777778vw, 40px);
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .morebtn {
    padding-top: 10.1781170483vw;
  }
}

/************************************
    IR Calendar
************************************/
.calendar__list .report__item.use-date {
  display: flex;
  gap: 20px;
}
.calendar__list .report__item.use-date .report__item-date {
  width: inherit;
}

/************************************
   local-nav
************************************/
.wrapper:has(.local-nav-wrapper) {
  padding-bottom: 0;
}
.local-nav-wrapper {
  background: #ebedf0;
  margin-top: 60px;
}
.local-nav-wrapper .section__inner {
  padding-top: 90px;
  padding-bottom: 90px;
}
.menu__list.local-nav {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.menu__list.local-nav.local-nav__col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  padding-top: 30px;
}
.menu__list.local-nav a {
  border-radius: 10px;
  padding: 0 0 0 20px;
  min-height: 60px;
  display: flex;
  align-items: center;
  line-height: 1.2;
}
.menu__list.local-nav a::after {
  border-radius: 10px;
}
.menu__list.local-nav .label {
  position: relative;
}
.menu__list.local-nav .linkbtn__item .ico-dot::before, .menu__list.local-nav .linkbtn__item .ico-dot::after {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}
.menu__list.local-nav a.is-current {
  background-color: transparent;
}
.menu__list.local-nav a.is-current::after {
  opacity: 1;
}
@media screen and (max-width: 1023px) {
  .local-nav-wrapper .section__inner {
    padding-top: 12vw;
    padding-bottom: 12vw;
  }
  .menu__list.local-nav {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .menu__list.local-nav a {
    min-height: 13vw;
  }
  .menu__list.local-nav.local-nav__col2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    padding-top: 20px;
  }
}